wads ... wiiware works VC does not

Discussion in 'Wii - Hacking' started by elistan, Jul 15, 2009.

  1. elistan
    OP

    elistan Member

    Newcomer
    25
    0
    Jan 2, 2007
    I was helping a friend to setup his wii, and for the life of me can't figure out why on my system I can install both wiiware and VC wads and be able to play them. But on my friend's wii, after doing all the same things I did with mine (i think ... ), installing wiiware games works fine but VC wads which installs fine refuse to play. Running VC wads just reboots the wii back to main menu.

    wii 4.0
    wad manager 1.4
    cios 10
    homebrew channel

    Any ideas ?
     
  2. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    Rebooting normally is a missing IOS issue. Which VC games are we talking about?
     
  3. nutella

    nutella Low Glycemic Index

    Member
    1,097
    3
    Sep 4, 2008
    Your nearest supermarket
    it may not be a case on vc wads not working, but the fact that your vc wads may be a different region. if this is the case, either enable the region free channel hack in preloader or get same region wads. the latter is easier.

    that or an ios issue
     
  4. elistan
    OP

    elistan Member

    Newcomer
    25
    0
    Jan 2, 2007
    all VC games actually ... but i remember the last i tried was ... super mario world
     
  5. elistan
    OP

    elistan Member

    Newcomer
    25
    0
    Jan 2, 2007
    Hmmm ... regarding region issues ... the only difference i can think of between the two is that ...

    my wii is an original ntsc-u while my friend's wii is ntsc-j converted to ntsc-u firmware ...

    would that be a problem ?


    Posts merged

    would running ios-downgrader help ?
     
  6. supermodchips

    supermodchips GBAtemp Regular

    Member
    291
    0
    May 24, 2009
    Considering that your wii is on 4.0, there should be no issue in regards to missing IOS. I would attempt to determine whether the wads are out of region as that can be an issue.
     
  7. RadioShadow

    RadioShadow GBAtemp Advanced Fan

    Member
    531
    29
    Aug 30, 2007
    UK
    Update your friends Wii to 4.0U. The newer Wii Channels like Pulseman won't work on older firmware.
     
  8. Alexrose

    Alexrose Untitled

    Member
    783
    150
    Jan 20, 2009
    England
    He said Super Mario World. It's not a "firmware" issue.